About Mobile Master

Mobile Master - Überblick

Diese Online-Hilfe bietet Ihnen Unterstützung bei Ihrer Arbeit mit Mobile Master. Wählen Sie das gesuchte Thema aus dem Inhaltsverzeichnis dieser Hilfe.

Hinweis: In den Dialogfeldern von Mobile Master können Sie mit dem Hilfe-Button [image] die dazugehörige Hilfeseite direkt aufrufen.

Mit Mobile Master Forensic können Sie die in einem Handy der Marken Sony-Ericsson, Nokia, Motorola, Samsung, Siemens, BenQ oder LG befindlichen Daten auslesen und Berichte darüber erstellen.

Telefonbücher, Adressbücher, SMS, Kalender und Ruflisten können als Berichte in unterschiedlichen Formaten (PDF-, Word-, Excel- oder Text-Format) ausgegeben und exportiert werden.

Zum Einlesen der Daten kann das Handy per seriellem Kabel, Infrarot (Irda) oder Bluetooth mit dem PC verbunden werden.

Unterstützt werden die Betriebssysteme Windows Vista, XP und 2000. Mobile Master kann unter Windows NT, 9x, ME laufen, wird aber offiziell nicht mehr unterstützt.

Mobile Master ist Shareware und kann 30 Tage lang getestet werden. Danach ist eine Registrierung erforderlich.


Bestellen und Registrieren
Bestellen
Updates


Online bestellen

Bestellen

Haben Sie sich entschieden, Mobile Master uneingeschränkt zu nutzen und deshalb zu registrieren, können Sie Mobile Master Forensic direkt bei uns bestellen.

Senden Sie Ihre Bestellung per E-Mail an oder per Post an

Jumping Bytes
Christoph Güntner
Kürnbergstr. 30
81369 München
Deutschland

Weitere Bestellmöglichkeiten (wie z.B. per Kreditkarte) finden Sie auf der Mobile Master Homepage.

Antworten auf Fragen zum Bestellvorgang oder zur Registrierung.

Informationen zu den Updates.

= sichere Verbindung


Updates

Updates sind für mindestens ein Jahr kostenlos. Der Update-Assistent zeigt an, ob das Update kostenlos ist oder nicht.

Auf Updates/neue Version prüfen

So prüfen Sie ob es eine neuere Version von Mobile Master gibt:
Wählen Sie im Menü Hilfe ð Auf Updates prüfen...

Der Update-Assistent nimmt Verbindung mit der Mobile Master Homepage auf und zeigt ggf. mögliche Updates an. Kann Mobile Master nicht auf die Homepage zugreifen, so wird der Browser gestartet und die entsprechenden Seite angezeigt.

Update bzw. neue Version auswählen

Sind mehrere Updates verfügbar, so wählen Sie bitte das gewünschte Update in der Liste aus. Ist nur ein Update verfügbar, so wird keine Liste angezeigt.

Update bzw. neue Version installieren

Klicken Sie auf 'Update installieren' und Mobile Master lädt das Update aus dem Internet und installiert dieses (nach einer Abfrage). Wichtig: Mobile Master muss nach der Installation neu gestartet werden.

Hinweis: Installieren Sie ein kostenpflichtiges Update, so startet Mobile Master nach dem Update im Testmodus. Sie erhalten Mobile Master dann zum Updatepreis.


Mobile Master
Unterstützte Handys
Erste Schritte
Hauptfenster
Berichtsassistent
Arbeitsbereiche
Einstellungen
Details


Phones

Unterstützte Handys

Folgende Handys und Geräte werden von Mobile Master unterstützt:

Apple iPod nano und iPod Video

Siemens/Benq Siemens

Sony Ericsson

Samsung

Motorola

Nokia

Hinweis: Klicken Sie auf einen Hersteller für Details, sowie eine Liste der Geräte.

Neueste Version der Liste der unterstützten Handys auf unsere Hompage.


Erste Schritte
Berichte erstellen
Berichte verwalten
Daten laden
Treiberinstallation


Berichte erstellen

Mit Mobile Master können verschiedene Arten von forensischen Berichten erstellt werden. Der Berichtsassistent von Mobile Master führt Sie durch den gesamten Vorgang der Berichterstellung.

Um den Berichtsassistenten zu starten, wählen Sie im Schnellstartbereich unter der Rubrik 'Forensic' die Aktion 'Forensischen Bericht erstellen' aus.


Daten laden

Mit Mobile Master können schnell und gezielt bestimmte Informationen aus dem Handy ausgelesen werden.

Vorgehensweise

Stellen Sie sicher, dass das Handy mit dem PC verbunden ist und die Einstellungen für die serielle Schnittstelle korrekt sind.

Wählen Sie im Schnellstartbereich unter der Rubrik 'Daten laden' die Aktion aus, die den Informationen entspricht, die Sie aus dem Handy auslesen wollen: Kontakte (Telefon- / Adressbücher), Kalender (Termine und Aufgaben), SMS oder die Dateien aus dem Dateisystem des Handys (Handy-Explorer).

Hinweis: Beim Einlesen der Daten wird sofort in eine den Informationen entsprechende Darstellung gewechselt . Wollen Sie die Daten noch einmal einlesen, drücken Sie einfach die Taste F5 oder den Button [image] in der Symbolleiste.

Aktionen in der Rubrik Daten laden

Informationen zu den Arbeitsbereichen


Treiberinstallation

Wenn das Handy per USB-Kabel mit dem PC verbunden werden soll, ist es erforderlich, daß vorher der zum Handy passende USB Treiber installiert wird. Mobile Master unterstützt Sie bei der Treiberinstallation mit einem Assistenten.

Hinweis: Beachten Sie bitte das Handys des Herstellers Nokia grundsätzlich Treiber benötigen egal, ob Sie per USB-Kabel oder auf anderem Wege mit dem PC verbunden werden.

Um den Assistenten zur Treiberinstallation auszuführen, stehen mehrere Möglichkeiten zur Verfügung:

  • Die Treiberinstallation kann über das Menü Extras ð Treiber installieren für Handys der Hersteller Sony Ericsson, Nokia und Motorola aufgerufen werden.
  • Um die Treiberinstallation während der Berichtserstellung aufzurufen, wählen Sie im Schritt 1 des Berichtsassistenten das Menü 'Optionen' (rechts oben).

Die grundsätzlichen Schritte bei der Treiberinstallation umfassen:

  • Wahl des Herstellers des Handys
  • Einlegen der CD ROM des Herstellers oder Installation von mitgelieferten Treibern
  • Richtiges Vorgehen beim Anschliessen des Handys
    (wenn der Treiber bereits korrekt installiert wurde)

Hinweis: Beachten Sie bitte die FAQ, falls der Treiber nicht korrekt installiert worden ist.


Hauptfenster

Das Hauptfenster
Übersicht
Menüleiste
Buttonleiste
Navigationsleiste
Schnellstartbereich
Tastaturkürzel


Hauptfenster Übersicht

Übersicht

Das Hauptfenster mit dem geöffneten Schnellstartbereich

Die Statusleiste und ihre Felder

Weitere Informationen

Menüleiste

Buttonleiste


Menu

Menüleiste

Über die Menüleiste gelangen Sie zu den einzelnen Menüs. Die Menüs enthalten die Befehle, mit denen Sie Mobile Master steuern.

Menü Datei
Menü Ansicht
Menü SMS
Menü Daten
Menü Extras
Menü Hilfe

Hinweis: Es sind nicht in jeder Ansicht alle Menüs verfügbar, z.B. erscheint das Menü SMS nur in der Ansicht SMS Center.
Viele Menübefehle können auch mit Shortcuts direkt und ohne Umweg über das entsprechende Menü aufgerufen werden. Die Shortcuts finden Sie bei den Beschreibungen der einzelnen Menüs.


MenuFile

Menü Datei

Das Menü Datei enthält die folgenden Befehle (in Klammern die Shortcuts):

Speichern unter ...

Das Dialogfeld 'Daten speichern' wird geöffnet und Sie können die Datei unter einem neuen Namen speichern.

Drucken

Im Untermenü können Sie wählen, ob die Datei in Winword, in Excel oder als Grafik auf Ihrem Standarddrucker gedruckt wird.

Exportieren ...

Das Dialogfeld 'Exportieren' wird aufgerufen.

Minimieren zum Tray

Das Mobile Master Anwendungsfenster wird geschlossen. Mobile Master erscheint nicht mehr in der Windows-Taskleiste, kann aber jederzeit mit einem Mausklick auf das Trayicon [image] geöffnet werden.

Beenden (Alt + F4)

Mobile Master wird beendet, das Fenster geschlossen. Alle nicht gespeicherten Änderungen gehen verloren.

Weitere Informationen zum Exportieren.


Menü Ansicht

Das Menü Ansicht enthält die folgenden Befehle (in Klammern die Shortcuts).

Hinweis: Einige Befehle erscheinen nur in bestimmten Ansichten. Dies wird bei den entsprechenden Befehlen angemerkt.

Arbeitsbereich

Im Untermenü dieses Menüpunktes können Sie die einzelnen Arbeitsbereiche direkt anwählen. Falls Sie gerade in einem Arbeitsbereich arbeiten, können Sie kurzfristig den Schnellstartbereich einblenden (Strg + Q) und unmittelbar wieder in den Arbeitsbereich zurückkehren.

Navigationsleiste anzeigen (Strg + W)

Blendet die Navigationsleiste aus/ein.

Navigationsleiste

Im Untermenü des Menüpunktes Navigationsleiste können Sie die in der Navigationsleiste angezeigten Schaltflächen ein- bzw. ausschalten.

Symbolleiste (bzw. Buttonleiste)

Im Untermenü des Menüpunktes Symbolleiste können Sie die Beschreibungen zu den Symbolen in der Buttonleiste ein- bzw. ausblenden oder die Buttonleiste ganz ein- bzw. ausschalten.

Spalten (nur im Arbeitsbereich Kontakte)

Es erscheint ein Dialog in dem Sie die anzuzeigenden Spalten auswählen können.

Optimale Spaltenbreite (Strg + +)

Optimiert die Breite der Spalten in der Tabellenansicht.

Schriftart

Wählen Sie die Schriftart, die zur Darstellung der Datensätze verwendet werden soll .

Kontakte-Ansicht (nur im Arbeitsbereich Telefonbücher)

Hier können Sie die zwischen der Tabellen- und Visitenkartenansicht wechseln. Ebenso können Sie die entsprechenden Tabs ein- bzw. ausblenden.

Kalender-Ansicht (nur im Arbeitsbereich Kalender)

Hier können Sie zwischen der Tabellenansicht und verschiedenen Tagesansichten wechseln. Ebenso können Sie die entsprechenden Tabs ein- bzw. ausblenden. Außerdem können Sie für bestimmte Arten von Einträgen eine Hintergrundfarbe vordefinieren.

SMS (nur im Arbeitsbereich SMS)

Hier können Sie in der SMS Ansicht die Indexspalte ein- bzw. ausschalten.

Große Symbole, Kleine Symbole, Liste, Details, Ordnerstruktur anzeigen (nur im Arbeitsbereich Handy Explorer)

Hier können Sie die zwischen verschiedenen Ansichten der Laufwerke und Ordner wechseln. Sie können auch die Ordnerstruktur ein- bzw. ausblenden (Taste F11).


Menü SMS

Das Menü SMS enthält die folgendenen Befehle (Shortcuts in Klammern):

Hinweis: Dieses Menü erscheint nur im Arbeitsbereich SMS Center.

SMS einlesen (F5)

Die im Handy gespeicherten empfangenen SMS werden gelesen und im rechten Teil des Fensters als Tabelle angezeigt.


Menü Daten

Das Menü Daten enthält die folgenden Befehle (Shortcuts in Klammern):

Einträge vom Handy laden (F5)

Für den gewählten Arbeitsbereich werden die im Handy gespeicherten Einträge gelesen und als Tabelle angezeigt.

Hinweis: Für bestimmte Informationstypen gibt es weitere Ansichten.


Menü Extras

Das Menü Extras enthält die folgenden Befehle (Shortcuts in Klammern):

Setup Assistent

Der Setup Assistent, der Ihnen bei den Einstellungen für den Speicherort hilft, wird aufgerufen.

Sprache

Im Untermenü dieses Menüpunktes können Sie die Sprache der Menüs und Dialoge in Mobile Master wählen.

Skin und Farben ...

Das Dialogfeld 'Skin' wird geöffnet. Der Darstellungsstil von Mobile Master kann geändert werden.

Treiber installieren

Über diesen Menüpunkt rufen Sie die Treiberinstallation für Sony Ericsson, Nokia bzw. Motorola Handys auf.

Einstellungen (Strg + T)

Das Dialogfeld Einstellungen wird geöffnet.


Menü Hilfe

Das Menü Hilfe enthält die folgende Befehle (Shortcuts in Klammern):

Hilfe (F1)

Diese Hilfe wird geöffnet.

Häufig gestellte Fragen (FAQ)

Es wird die FAQ-Seite auf der Mobile Master Hompage angezeigt.

Dateien

Der Windows-Explorer wird geöffnet und zeigt den Ordner mit der gewählten ini- bzw. debug-Datei.

Auf Updates prüfen...

Der Update-Assistent nimmt Verbindung mit der Mobile Master Homepage auf und zeigt ggf. mögliche Updates an. Kann Mobile Master nicht auf die Homepage zugreifen, so wird der Browser gestartet und die entsprechenden Seite angezeigt.

Info

Der Dialog zeigt die Version und Registrierungsdaten von Mobile Master und enthält weiterführende Links.

Weiteres zum Mobile Master Updater.


Buttonbar

Buttonleiste
Schnellstartbereich
Vorherige Ansicht
Nächste Ansicht
Daten vom Handy laden
Verzeichnisebene höher
Aktion abbrechen
Markierte Elemente kopieren
Suchen
Einstellungen
Hilfe aufrufen

Hinweis: Einige Schaltflächen erscheinen nur dann in der Symbolleiste, wenn die Funktion auch verfügbar ist. Die Schaltfläche 'Aufwärts' zum Beispiel wird nur im Arbeitsbereich 'Handy Explorer' angezeigt.


Navigationsleiste

Die Navigationsleiste befindet sich links neben dem Arbeitsbereich. Mit den Schaltflächen wählen Sie den Arbeitsbereich bzw. die Daten, die Sie analysieren wollen. In allen Arbeitsbereichen können die Daten mit der Taste F5, dem Button [image] oder über das Menü Daten ð Einträge vom Handy laden vom Handy eingelesen und angezeigt werden.

Home bzw. Schnellstartbereich | Hier stehen die wichtigsten und meist genutzten Funktionen direkt zur Verfügung.
Kontakte | Hier können die Telefon- und Adressbücher aus dem Handy geladen werden
Organizer | Hier können die Termine und Aufgaben aus dem Handy geladen werden
Ruflisten | Laden und Anzeigen der Ruflisten auf dem Handy.
SMS Center | Laden und Anzeigen der SMS auf dem Handy.
Analyser & Konfigurator | Zeigt die Informationen wie IMSI (International Mobile Subscriber Identity), die Rufumleitungen etc. auf dem Handy an .
Handy-Explorer | Browsen Sie durch das Dateisystem Ihres Handys und laden Sie Dateien auf Ihren PC oder Handy.
Notizen | Laden und Anzeigen der Notizen auf dem Handy.

Hinweis: Die Navigationsleiste kann über das Menü Ansicht ð Navigationsleiste aus- und wieder eingeblendet werden. Wenn das Mobile Master Fenster zu klein ist und nicht alle Elemente angezeigt werden, wird oben und unten jeweils ein Pfeil angezeigt, mit dem per Mausklick die verdeckten Elemente angezeigt werden können.

Informationen über das Anpassen der Navigationsleiste.


Navigationsleiste anpassen

Klicken Sie mit der rechten Maustaste im Bereich der Navigationsleiste und es erscheint ein Kontextmenü:

In der Navigationsleiste werden nur die Symbole angezeigt, die hier mit einem Häkchen versehen sind. Sie können also nicht benötigte Symbole aus- und wieder einblenden.

Sie können auch die Position der einzelnen Symbole ändern. Wählen Sie dazu 'Nach oben verschieben' bzw. 'Nach unten verschieben'. Oder verschieben Sie das Symbol einfach per Drag & Drop.

Die Symbole und auch die gesamte Navigationsleiste können über das Menü 'Ansicht' aus- und wieder eingeblendet werden.


Schnellstartbereich

Der Schnellstartbereich (auch Home-Bereich)

Zum Schnellstartbereich gelangen Sie indem Sie in der Buttonleiste auf [image] klicken oder Strg + ^ drücken.

Beim ersten Start, bzw. solange kein Handy analysiert worden ist:

Klicken Sie auf Setup Assistent um den Speicherort für die Einstellungen und die Datenbank festzulegen.

Wenn eine Verbindung zu einem Handy hergestellt worden ist:

Es werden mehrere Rubriken angezeigt, die die für das Handy geltenden Aktionen anzeigen.

Klicken Sie auf einen Rubrikenkopf um die möglichen Aktionen in dieser Rubrik anzuzeigen.

Wenn Sie mit der Maus über einen Einträge fahren, so wird dieser markiert(farblich hinterlegt). Klicken Sie mit der Maus darauf, so wird die unterstrichene Aktion ausgeführt, im obigen Beispiel also Kontakte vom Handy laden.

Bedienung per Tastatur:

Durch Betätigen der Alt-Taste werden bei jeder Rubrik kleine Ziffern eingeblendet.

Drücken Sie einfach die entsprechende Ziffer und die einzelnen Aktionen der Rubrik werden auch mit Ziffern versehen, so dass Sie diese nun bequem per Tastendruck starten können:

Der Schnellstartbereich lässt sich jederzeit mit der Tastenkombination Strg+Q temporär einblenden, d.h. nach Anklicken einer Aktion verschwindet der Schnellstartbereich wieder und der vorher angezeigte Arbeitsbrereich wird wieder sichtbar, z.B. Kontakte. Über dieses Tastenkürzel können Sie also z.B. in jedem Arbeitsbereich mit der Kombination Strg+Q, 1, 2 die Berichte verwalten.

Hinweis: Die Tasten + und - des Zifferblocks dienen zum Ausklappen bzw. Einklappen aller Rubriken im Schnellstartbereich.

Standardaktionen in den einzelnen Rubriken:

Hinweis: Werden bei Ihnen hier erwähnte Punkte nicht angezeigt, so wird dies für das gewählte Handy nicht unterstützt.

Forensichen Bericht erstellen

Unterpunkt: Alle gewünschten Daten vom Handy laden und einen detaillierten Report erstellen

Startet den Berichts-Assistenten.

Berichte verwalten

Unterpunkt: Berichte anzeigen, durchsuchen und löschen

Startet den Dialog Berichte verwalten.

Kontakte

Unterpunkt: Kontakte vom Handy laden und anzeigen

Kalender

Unterpunkt: Kalender vom Handy laden und anzeigen

SMS

Unterpunkt: SMS einlesen und anzeigen

Notizen

Unterpunkt: Notizen vom Handy laden und anzeigen

Dateien

Unterpunkt: Dateisystem des Handys anzeigen und Dateien zum Computer kopieren

Java Anwendungen

Unterpunkt: Installierten Java Anwendungen anzeigen.

Anruflisten

Unterpunkt: Zeigt getätigte und verpasste Anrufe an

Analyzer Configurator

Unterpunkt: Zeigt z.B. Seriennummern, Rufumleitungen an

Einstellungen

Unterpunkte: Mobile Master Einstellungen ändern

Zeigt den Dialog Einstellungen an.

Informationen zum Anpassen des Schnellstartbereichs.


Schnellstartbereich anpassen

Klicken Sie mit der rechten Maustaste auf einen Eintrag im Schnellstartbereich um ein Kontextmenü anzuzeigen:

Verknüpfung für diesen Befehl auf dem Desktop erstellen

Mit diesem Befehl wird für die gewählte Aktion eine Verknüpfung auf dem Desktop erstellt. Diese Verknüpfung ermöglicht das Starten der Aktion direkt per Doppelklick, ohne vorher Mobile Master starten zu müssen. Erstellen Sie z.B. eine Verknüpfung für die Aktion 'Kontakte'. Klicken Sie dann diese Verknüpfung auf dem Desktop doppelt, so wird Mobile Master gestartet und die Kontakte im Handy werden eingelesen.

Der Schnellstartbereich kann nach Ihren eigenen Wünschen angepasst werden:

Klicken Sie mit der rechten Maustaste im Schnellstartbereich (außerhalb einer Rubrik) erscheint ein Kontextmenü, über das Sie weitere Einstellungen vornehmen können.

Alle ausklappen bzw. Alle einklappen

Alle Rubriken werden so dargestellt, daß entweder alle Aktionen bzw. nur die Rubrikenköpfe zu sehen sind.

Farben

Öffnet ein weiteres Untermenü, in dem Sie die Hintergrundfarbe des Schnellstartbereichs anpassen können. Sie können die Farbe aufhellen bzw. verdunkeln, die Farbe ändern oder eine Vorlage (z.B. Night) mit einem definierten Farbschema wählen.

Hinweis: Mit dem Befehl Standard (bzw. der Tastenkombination Strg+Shift+0) können Sie alle vorgenommenen Änderungen in einem Schritt rückgängig machen. Mit dem Befehl 'Farben anpassen' gelangen Sie in den Dialog zur Konfiguration des gesamten Skins.


Tastaturkürzel

Schnellstartbereich

Tastaturkürzel einblenden | Alt
Alle Aktionen ein- bzw. ausblenden | + / - (Nummernblock)

Allgemeine Tastenkürzel

Schnellstartbereich anzeigen | Strg + ^
Arbeitsbereich n anzeigen | Strg + n
Schnellstartbereich temporär einblenden | Strg + Q
Navigationsleiste ein-/ausblenden | Strg + W
Optimale Spaltenbreite | Strg+ + (Ziffernblock)
Entsprechenden Arbeitsbereich anzeigen | Strg + Nummer
Einstellungen | Strg + T
Tab (Registerkarte) n aktivieren, Aktion n aktivieren | Alt + n, n
Daten vom Handy laden | F5

Kontakte, Organizer

Alles auswählen (Tabelle) | Strg + A
Aktuelle Tabelle in Excel einfügen | Strg + E
Suchen/Filtern | Strg + F
Markierte Einträge kopieren | Strg + C

Handy Explorer

Dateibaum anzeigen/ausblenden F11


Berichtsassistent

Der Berichtsassistent

Der Berichtsassistent von Mobile Master führt Sie schrittweise durch den gesamten Vorgang der Berichterstellung.

Vorgehensweise

Wählen Sie im Schnellstartbereich unter der Rubrik 'Forensic' die Aktion 'Forensischen Bericht erstellen' aus.

Nächster Schritt


Berichtsassistent Schritt 1

Berichte erstellen - Schritt 1

Zuerst wird ein mit dem PC verbundenes Handy gesucht. Sobald ein Handy gefunden wird, wird es in der Liste angezeigt. Bitte klicken Sie mit der Maus auf das Handy, das analysiert werden soll und dann auf den Button 'Weiter'.

Hinweis: Wenn Sie das Handy über USB-Kabel an den PC angeschlossen haben, kann eine Treiberinstallation erforderlich sein. Beachten Sie bitte die FAQ, falls der Treiber nicht korrekt installiert worden ist.

Falls erforderlich kann von diesem Dialog aus, eine Treiberinstallation für das Handy gestartet werden, indem Sie mit der Maus auf 'Optionen' klicken (rechts oben).

Nächster Schritt


Berichtsassistent Schritt 2

Berichte erstellen - Schritt 2

Danach wird das angeschlossene Handy analysiert. Während dieses Vorgangs ist die Schaltfläche 'Weiter' nicht aktiv. Sobald sie wieder aktiv ist, können Sie mit der Maus darauf klicken um zum nächsten Schritt zu gelangen.

Nächster Schritt


Berichtsassistent Schritt 3

Berichte erstellen - Schritt 3

Im folgenden Dialog können Sie mittels eines Profils, die Informationen auswählen, die aus dem Handy ausgelesen werden sollen. Darüber hinaus geben Sie hier den Benutzer und das Aktenzeichen an, unter dem die Berichte abgelegt werden sollen.

Sie können die zu analysierenden Informationen auch direkt auswählen und dann als neues Profil für den späteren Gebrauch sichern. Sind alle Eingaben gemacht, klicken Sie auf den Button 'Weiter'.

Hinweis: Falls Sie ein neues Profil anlegen, werden die Einstellungen für die Berichtsoptionen (z.B. Ausgabeformate und Ausgabeverzeichnis) auch in diesem Profil gesichert.

Nächster Schritt


Berichtsassistent Schritt 4

Berichte erstellen - Schritt 4

Im Dialog Bericht-Optionen können Sie verschiedene Ausgabeformate für den Bericht wählen und bestimmen, ob der Bericht sofort nach der Erstellung angezeigt werden soll. Hier können Sie auch das Verzeichnis angeben, in dem die Berichte abgelegt werden. Ebenso können Sie hier die zu benutzenden Pfade und Vorlagen ändern.

Hinweis: Für die Ausgabe als Word oder Excel Dokument müssen diese Anwendungen auf dem PC installiert sein. Für die Ausgabe als PDF Dokument wird der Acrobat Distiller benötigt. Falls dieser noch nicht installiert ist, erstellt Mobile Master einen virtuellen Drucker für die Ausgabe der Berichte im PDF Format.

Ausgabeverzeichnis

Mit der Option 'Ausgabe-Verzeichnis' können Sie einen anderen Ablageort für den zu gerade zu erstellenden Bericht wählen. Klicken Sie hierzu mit der Maus auf das geöffnete Ordnersymbol neben dem Eintrag.

Pfade und Vorlagen

Falls das Ausgabeverzeichnis oder die Vorlagen für die verschiedenen Berichtstypen dauerhaft geändert werden sollen, klicken Sie auf den Button 'Pfade und Vorlagen'. Im erscheinenden Dialog können Sie für jeden Dokumenttyp die zu verwendende Vorlage auswählen und das Ausgabeverzeichnis genauer festlegen. Das Ausgabeverzeichnis besteht aus einem Pfad sowie einer Namenskonvention für den Ordner und die zu erstellende Datei. Dabei werden für den Namen des Ordners und der Datei Platzhalter verwendet.

Nächster Schritt


Berichtsassistent Schritt 5

Berichte erstellen - Schritt 5

Während Mobile Master das Handy analysiert und die Daten für die Erstellung des Berichts lädt, wird im folgenden Dialog de Fortschritt der Analyse angezeigt. Die Analyse kann einige Zeit in Anspruch nehmen, je nach Art und Umfang der auf dem Handy enthaltenen Informationen.

Handy wird analysiert

Nächster Schritt


Berichtsassistent Schritt 6

Berichte erstellen - Schritt 6

Sobald alle Daten geladen und die Berichte erstellt worden sind, erscheint folgender Dialog. Wenn die Berichte nicht ohnehin schon angezeigt werden, können Sie hier den Ordner mit den Berichten öffnen. Mit Mausklick auf den Button Fertig' können Sie den Dialog beenden.

Bericht wird erstellt


Berichte verwalten

Mit Mobile Master können Sie alle erstellten forensischen Berichten komfortabel verwalten und durchsuchen.

Vorgehensweise

Wählen Sie im Schnellstartbereich unter der Rubrik 'Forensic' die Aktion 'Berichte verwalten' aus. Daraufhin erscheint das Fenster Berichte verwalten, in dem Sie sowohl eine Schnellsuche als auch eine Detailsuche durchführen können.


Berichte verwalten 0

Berichte verwalten - Überblick

Das Fenster 'Berichte verwalten' mit einem in der Berichtsliste ausgewählten Bericht

Im oberen Berich des Fensters befinden sich die beiden Suchfunktionen, Button Detailsuche (oben links) und das Eingabefeld zur Schnellsuche (oben rechts).

In der Berichtsliste auf der linken Seite befinden sich alle oder die Berichte, die dem eingegebenen Suchbegriff entsprechen.

Ist ein Bericht in der Berichtsliste ausgewählt, enthält die rechte Seite des Fensters im oberen Bereich die Berichtsdetails und die verfügbaren Formate dieses Berichts. Im darunterliegenden Teil des Fensters sehen Sie eine Vorschau des gewählten Berichts.


Berichte verwalten 1

Berichte verwalten - Schnellsuche

Im Dialog 'Berichte verwalten' dem sog. Forensic Browser stehen folgende Funktionen zu Verfügung.

Schnellsuche

Geben Sie im Suchfeld (rechts oben) den Suchbegriff z.B. den Anfang eines Aktenzeichens ein. Daraufhin erscheinen die Berichte, die den gesuchten Begriff enthalten, in der Berichtsliste (auf der linken Seite). Ebenso die Berichtsdetails sowie eine Vorschau des in der Berichtsliste ausgewählten Berichts (auf der rechten Seite).

Hinweis: Bei der Schnellsuche wird zuerst in den Aktenzeichen, dann in den Berichtsinhalten nach dem Suchbegriff gesucht.

Detailsuche


Berichte verwalten 2

Berichte verwalten - Detailsuche

Im Dialog 'Berichte verwalten' dem sog. Forensic Browser stehen folgende Funktionen zu Verfügung.

Berichte durchsuchen

Sie können auch in den Inhalten der Berichte suchen. Klicken Sie mit der Maus auf den Button 'Suchen' in der Symbolleiste. Im erscheinenden Dialog können Sie zwischen den beiden Arten der Suche wählen. Geben Sie im Feld 'Suchen nach' den Begriff ein nach dem Sie suchen und klicken Sie mit der Maus auf den Button 'Suchen'.

Schnellsuche


Arbeitsbereiche

Die Arbeitsbereiche

Wenn Sie eine Aktion aus der Rubrik 'Daten laden' wählen, liest Mobile Master die Daten aus dem Handy ein und die Ansicht im Arbeitsbereich wechselt entsprechend der Art der darzustellenden Daten.

In den einzelnen Arbeitsbereichen werden die Daten überwiegend als Tabelle dargestellt. Je nach Datentyp gibt es weitere Darstellungsoptionen, z.B. Visitenkarten bei den Kontakten oder Arbeitswoche beim Kalender.

In allen Arbeitsbereichen können die Daten mit der Taste F5, dem Button [image] oder über das Menü Daten ð Einträge vom Handy laden vom Handy eingelesen und angezeigt werden.

Drucken

Für den Audruck der eingelesenen Daten stehen im Menü Datei ð Drucken 3 Möglichkeiten zur Verfügung:

Drucken: Die Daten im Arbeitsberiech werden direkt an den Standarddrucker gesendet (Strg + P).

Drucken mit Winword: Es wird in Winword eine Tabelle erzeugt, die dann ausgedruckt werden kann.

Drucken mit Excel: Es wird in Excel eine Tabelle erzeugt, die dann ausgedruckt werden kann.

Exportieren (nicht Ruflisten, Analyzer, Handy Explorer)

Die im Arbeitsbereich geladenen Daten können aus dem Mobile Master exportiert werden. Dabei stehen je nach Datentyp unterschiedliche Formate zur Auswahl.


Analyzer

Stellen Sie sicher, daß das Handy mit dem PC verbunden ist und starten Sie die Analyse mit einem Klick auf die Aktion Analyzer Configurator in der Rubrik 'Daten laden'. Wenn Sie sich bereits im Analyzer-Arbeitsbereich befinden, kann die Analyse jederzeit mit der Schaltfläche 'Daten vom Handy laden' neu gestartet werden.

Hinweis: Einige Handy-Typen unterstützen nicht alle Befehle zum Auslesen, so daß u.U. nicht alle Daten angezeigt werden können.

Einstellungen

Es werden u.a. Sprache, Datum, Uhrzeit, Klingelton- und Lautsprecherlautstärke angezeigt.

Infos

Es werden die allgemeinen Daten des Handys (z.b: Hersteller, Model, etc.) und der SIM-Karte angezeigt.

Netzinfo

Es wird das aktuelle Netz sowie die Signalstärke angezeigt. Darüber hinaus werden die Nummer des SMS Service Center, die Netzweerk Registrierung, der Location Area Code sowie die Cell-Id angezeigt.

Sicherheit

Die Sperren im Handy werden angezeigt. Ebenso, ob für die SIM-Karte eine PIN-Eingabe notwendig und, ob das Handy zur SIM-Karte gelockt ist.

Weiteres

Es werden technische Daten über das Handy, wie z.B. Temparatur, Batterie-Spannung, aktueller Stromverbrauch etc., angezeigt.

Alarme

Zeigt die im Telefon eingestellten Alarme an.

Rufumleitungen

Für alle Typen der Rufumleitung werden hier die Bedingungen und Weiterleitungen angezeigt. Ebenso, ob die Rufumleitung momentan aktiviert ist oder nicht.


Handy Explorer

Wenn das Handy über ein Dateisystem verfügt, können Sie sich mit dem Handy Explorer die Dateien anzeigen lassen und z.B. Fotos, die mit der Handykamera aufgenommen wurden, auf den PC kopieren.

Auf der linken Seite wird das Dateisystem des Handys angezeigt, auf der rechten der Inhalt des im Dateisystem gewählten bzw. markierten Ordners.

Zum Einlesen des Dateisystems vom Handy Taste F5 oder Button [image] drücken.

Schaltflächen und Tasten

Schaltfläche | Taste | Funktion
 | F5 | Ansicht aktualisieren
 | Backspace (ß) | Verzeichnisebene zurück
keine | F12 | Verzeichnisbaum ein- bzw. ausblenden

Verzeichnis wechseln: Doppelklick auf das Verzeichnis oder markieren und Enter drücken.

Datei öffnen: Doppelklick auf die Datei oder markieren und Enter drücken.

Bitte beachten Sie die Hinweise zur Verbindung per USB Kabel.


Handy Explorer USB

Handy Explorer - USB Verbindung

Neuere Handys können den Speicher des Handy sowie die Speicherkarte (wenn vorhanden) als Datenträger in Windows einblenden. Damit geht die Datenübertragen schneller als über den Telefon-Sync-Modus.

Sony Ericsson Handys

Erscheint beim Verbinden des USB Kabels mit dem PC auf dem Handy kein Menü, so brauchen Sie nichts weiter zu beachten, außer dass der Treiber korrekt installiert sein muss.

Erscheint im Handy ein Menü, so gilt folgendes:

Dateiübertragung
Der Handyspeicher und ggf. auch eine Speicherkarte wird/werden als Laufwerk in Windows angezeigt. Dateien kopieren ist damit wesentlich schneller als im Telefonmodus.

Hinweis: Im Dateiübertragungs-Modus ist aber kein Zugriff auf die Telefondaten (z.B. Telefon-/Adressbuch, Kalender, SMS,...) möglich.

Telefonmodus
In diesem Modus kann Mobile Master
- das Handy erkennen
- alle Operationen durchführen, also Telefon-/Adressbuch, Kalender, SMS, ... lesen und schreiben.
- auf das Dateisystem zugegriffen und Dateien kopiert werden (wie im Dateiübertragungs-Modus), nur langsamer

Hinweis: Wenn Sie das USB Kabel verbinden und keinen Menüpunkt auswählen, so ist der Telefonmodus aktiv.

Motorola Handys

Motorola Handy haben 2 Modi:

Speicherkarte
Der Handyspeicher und ggf. auch eine Speicherkarte wird/werden als Laufwerk in Windows angezeigt. Dateien kopieren ist damit wesentlich schneller als im Modus Data/Fax Verbindung.

Hinweis: Im diesem Modus ist aber kein Zugriff auf die Telefondaten (z.B. Telefon-/Adressbuch, Kalender, SMS,...) möglich

Data/Fax Verbindung
In diesem Modus kann Mobile Master
- das Handy erkennen
- alle Operationen durchführen, also Telefon-/Adressbuch, Kalender, SMS, ... lesen und schreiben.
- auf das Dateisystem zugegriffen und Dateien kopiert werden (wie im Dateiübertragungs-Modus), nur langsamer

Hinweis: Am Handy ist er gewünschte Modus im Menü -> Verbindung -> USB Einstellungen -> Standardverbindung festzulegen. Wurde der Modus geändert, so muss das USB Kabel getrennt und wieder neu verbunden werden.

Samsung Handys, z.B. D600

Hier gibt es folgendes zu beachten, wenn Sie eine Speicherkarte im Handy benutzen:

Um die Dateien schnell von und zum Handy zu kopieren, muss das Handy als Datenträgen konfiguriert werden: Wählen Sie dazu am Handy Einstellungen -> Telefon -> USB-Einstellungen 'Speicherkarte'.

Es können entweder Dateien schnell kopiert werden, oder es können Adressbuch, Kalender, SMS, etc. gelesen und geschrieben werden. Standardmäßig ist das D600 als Modem konfiguriert


Einstellungen

Mobile Master ermöglicht es Ihnen bestimmte Einstellungen auch manuell vorzunehmen. Klicken Sie mit der Maus im Schnellstartbereich in der Rubrik 'Einstelllungen und Extras' auf die Aktion 'Einstellungen'. Das Dialogfeld 'Einstellungen' geöffnet.

Hinweis: Sie erreichen diesen Dialog auch über das Menü Extras ð Einstellungen... oder das Tastaturkürzel Strg + T.

Die Schaltflächen auf der linken Seite öffnen die Registerkarten für folgende Einstellungsmöglichkeiten:

Verbindung - Verbindung zum Handy
Handy - Telefonbücher
Weiteres - Allgemeine Einstellungen


Einstellungen Verbindung 1

Einstellungen - Verbindung

In dem Bereich 'Verbindung' werden die für Kommunikation zwischen PC und Handy erforderlichen Parameter eingestellt.

Voraussetzungen

Schalten Sie das Handy ein und verbinden Sie es mit dem PC:

a) | über ein Kabel mit der seriellen Schnittstelle (COM-Port)
b) | über USB Kabel mit einem freien USB-Anschluss
 | Die USB Verbindung muss dabei einem COM-Port zugeordnet sein. Dies wird normalerweise in den Treiber-Einstellungen für das USB Kabel vorgenommen. Beachten Sie hierzu die Hilfe zur Treiberinstallation auf der Mobile Master Homepage.
c) | per Infrarot
 | Prüfen Sie, ob am Handy Infrarot eingeschaltet ist. Richten Sie das Handy so aus, dass der Infrarot-Sender des Handys mit dem Infrarot-Sender des PC bzw. Laptops Sichtkontakt hat. In der Taskleiste muss rechts unten das Symbol [image] oder [image] erscheinen.
d) | per Bluetooth
 | Prüfen Sie, ob am Handy Bluetooth eingeschaltet ist. Stellen Sie in Ihrer Bluetooth-Software über das 'serielle Profil' eine Verbindung mit dem Handy her. Eine genauere Anleitung dazu finden Sie in den FAQ zu Bluetooth auf der Mobile Master Homepage.

Vorgehensweise

Klicken Sie auf die Schaltfläche 'Handy erkennen' und Mobile Master sucht die passenden Einstellungen. Das angeschlossene Handy wird unter der Schaltfläche angezeigt.

Wenn Sie die Einstellungen manuell vornehmen wollen, wählen Sie aus den Dropdown-Listen Handy, COM-Port und Baudrate aus.

Zusätzliche Einstellungen

Klicken Sie auf [image] und es werden weitere Optionen angezeigt:

Alle Baudraten testen

Bei der Handyerkennung werden alle Baudraten durchlaufen.

Geräte auch über Bluetooth suchen

Es werden auch Geräte gesucht, die über Bluetooth mit dem PC verbunden sind.

Nur mit dem Handy verbinden, wenn notwendig

Aktivieren Sie dieses Kontrollkästchen, wenn Ihr PC den Infrarot-Port nach einer bestimmten Zeit automatisch abschaltet. Der COM-Port wird dann erst geschlossen, wenn Mobile Master beendet wird.

Verbindung trennen nach ... Sekunden Inaktivität

Hier stellen Sie ein, nach welcher Zeit der Inaktivität (in Sekunden) die benutzte Schnittstelle freigegeben werden soll.

Weitere Einstellungen ...

Diese Schaltfläche öffnet das Dialogfeld 'Serielle Schnittstelle - weitere Einstellungen'.

Standardeinstellungen

Mit dieser Schaltfläche werden die Standardparameter für das gewählte Handy eingestellt.

Palm Hotsync Manager beenden, wenn ...

Wenn der Palm Hotsync Manager in der Taskleiste rechts unten als Symbol auftaucht, blockiert er den COM-Port. Wird der gleiche COM-Port auch vom Handy benutzt (z.B. per Irda), muss der Hotsync Manager beendet werden, damit Mobile Master den COM-Port benutzen kann.
Aktivieren Sie das Kontrollkästchen, damit Mobile Master den Hotsync Manager beendet und ihn automatisch wieder startet, wenn die serielle Schnittstelle nicht mehr benutzt wird.


Einstellungen Verbindung 2

Serielle Schnittstelle - weitere Einstellungen

Hier können die Einstellungen der seriellen Schnittstelle geändert werden: Parität, Stopbits, Protokoll.

Hinweis: Falls keine Verbindung mit dem Handy hergestellt werden kann, evtl. den Parameter 'Pause zw. Öffnen des COM-Ports und dem ersten Senden' erhöhen, z.B. auf 1000 (für 1 Sekunde).

Weitere Einstellungen zur seriellen Schnittstelle

Parität

Stellt die verwendete Parität der seriellen Schnittstelle ein. (default: 'Keine')

Stopbits

Die Anzahl der Stopbits kann hier verändert werden. (default: 1)

Protokoll

No, Xon/Xoff oder Hardware. (default: No)

RTS Enable

Bei manchen Handys muss RTS aktiviert werden, bei anderen hingegen nicht.

alte Kommunikationsroutinen

Bei Problemen mit der seriellen Kommunikation, können Sie die alten Kommunikationsroutinen verwenden. Dabei funktionieren nur die Ports COM1 bis COM12.

Spezielle Timing-Parameter

Timeout

Zeit in Sekunden, innerhalb der das Handy antworten muss, bevor ein Timeout auftritt.

Timeout bei Daten

Zeit in Sekunden, innerhalb der das Handy beim Senden von Daten antworten muss, bevor ein Timeout auftritt.

Timeout Port öffnen

Zeit in Sekunden, innerhalb derer die Schnittstelle geöffnet sein muss, bevor ein Timeout auftritt.

Pause zw. Öffnen des Com-Ports und dem ersten Senden

Manche Handys benötigen eine Pause zwischen dem Öffnen des seriellen Ports und dem Senden des ersten Befehls. Diese Pause kann hier in Milli-Sekunden eingestellt werden. (default: 0, für Siemens C45: 800)

Pause zw. Empfangen und dem nächsten Senden

Hier kann eine zusätzliche Pause (Milli-Sekunden) zwischen den Befehlen eingefügt werden. (default: 0)

Pause zw. Empfangen und Senden beim Senden von Daten

Dieser Parameter muss normalerweise nicht verändert werden, bei Problemen kann er aber erhöht werden. (z.B. auf 100)


Einstellungen Handy

Einstellungen - Handy/iPod

In dem Bereich 'Handy/iPod' geben Sie an, welche Telefon- bzw. Adressbücher Ihres Handys vom Mobile Master gelesen werden sollen. Die vorhandenen Telefonbücher unterscheiden sich je nach Handy-Typ:

Adressbuch / spezielles Telefonbuch (SB):

Neuere Handys verfügen meistens über ein Adressbuch oder ein erweitertes Telefonbuch, in dem pro Eintrag mehr als ein Name und eine Nummer gespeichert werden können. Hat Ihr Handy ein solches, so wird es hier aufgelistet.

Hinweis: Das Adressbuch ist normalerweise im Handy-Speicher abgelegt. Bei Sony- und Nokia-Handys können die Nummern auch auf der SIM-Karte gespeichert sein, während die anderen Informationen im Handy-Speicher abgelegt werden.

Telefonbuch in der SIM-Karte (SM):

Wählen Sie diese Option, wenn Sie Ihre Telefonnummern auf der SIM-Karte gespeichert haben. Hier kann pro Eintrag nur ein Name und eine Nummer abgelegt werden.

Telefonbuch im Handy (ME):

Dieses hat, wie das Telefonbuch auf der SIM-Karte, pro Eintrag nur einen Namen und eine Nummer. Die Einträge werden aber im Handy-Speicher abgelegt und es dient normalerweise als Erweiterung des Telefonbuchs auf der SIM-Karte (SM).

Festes Telefonbuch (FD), Eigene Nummern (ON) und weitere:

Diese Telefonbücher sind für spezielle Nummern, werden aber selten verwendet. Sie können ebenfalls pro Eintrag nur einen Namen und eine Nummer speichern.


Einstellungen - Weiteres

Im Bereich 'Weiteres' können Sie einige grundsätzliche Einstellungen für den Mobile Master vornehmen.

Sprache:

In der angezeigten bzw. gewählten Sprache werden alle Fenster, Menüs, Dialoge usw. dargestellt. Die Dropdown-Liste enthält die verfügbaren Sprachversionen.

Unter dem Abschnitt 'Verschiedenes' finden Sie folgende Einstellungsmöglichkeiten.

Bestätigungen:

Hier können Sie Ihre Standardantwort für bestimmte Mobile Master-Meldungen/-Warnungen angeben. Die Aktion, die normalerweise erst nach Bestätigung ausgeführt wird, erfolgt dann automatisch.

Mit der Schaltfläche 'Alle Warnungen wieder einschalten' können Sie angeben, ob die Mobile Master-Meldungen/-Warnungen auch in Zukunft angezeigt werden sollen.

Alle ausgeschalteten Meldungen können damit auf einmal wieder eingeschaltet werden.

Internet Einstellungen:

Falls erforderlich können Sie hier die URL eines Proxy-Servers einstellen.

Automatisch auf Updates prüfen:

Wenn diese Option aktiviert ist, prüft Mobile Master automatisch, ob eine neuere als die installierte Version vohanden ist.


Details
Mobile Master mit Parametern starten


Steuerung per Kommandozeile

Mobile Master mit Parametern starten

Der Mobile Master kann mit den folgenden Parametern gestartet werden:

? oder help | Diese Übersicht anzeigen
editor | Den Handy-Editor öffnen
editor {Tab} | Den Handy-Editor öffnen und die gewählen Rgisterkarte auswählen: 1=Telefon/Adressbuch, 2=Ruflisten, 3=Kalender
analyzer [{Tab}] | Analyzer/Configurator
smi- oder smo-Datei | SMS Center öffnen und angegebene Dateien einlesen
/d {debugfile} | Debugfile erstellen
cmd [...] | Angegebenes Kommando ausführen
mmcmd-Datei | Die Kommandos in der angegebenen Datei ausführen


Support
Häufig gestellte Fragen (FAQ)
Kontaktinformationen
Fehler gefunden, was tun?
Mobile Master Debugger


FAQ

Häufig gestellte Fragen

Es wird empfohlen die FAQ auf der Mobile Master Homepage zu nutzen, da diese stets aktuell sind. Außerdem können Sie dort die FAQ auch nach bestimmten Begriffen durchsuchen.

Installation

Registrierung

Update

Online-Bestellvorgang

Handys

Handy mit PC verbinden

Nicht fündig geworden? Dann sehen Sie bitte die aktuellen FAQ auf der Mobile Master Homepage durch.


FAQ Installation

Häufig gestellte Fragen zur Installation
Fehler beim Starten von MobileMasterInst.exe
Installation bricht ab, was tun?
Der Windows Installer startet bei jedem Aufruf von Mobile Master. Wie kann ich das verhindern?
Windows XP: Mobile Master läuft als normaler User nicht.
Probleme mit SmartMenuXP.
Wie deinstalliere ich Mobile Master?
Das Update funktioniert nicht
Pest Patrol meldet den Wurm Win32/Naco.C1.Dropper in der Mobile Master Installation

Fehler beim Starten von MobileMasterInst.exe
a) | Sicherstellen, dass der Windows Installer 2.0 installiert ist. Siehe hier.
b) | Die Datei MobileMasterInst.exe mit einem Entpacker (z.B. Winzip oder PowerArchiver) entpacken und die Datei MobileMaster.msi direkt starten (mit Doppelklick)
c) | Treten immer noch Probleme auf, den Internet Explorer 5 oder neuer installieren
Installation bricht ab, was tun?
Starten Sie Installation erneut, brechen diese aber dann ab.
Nun Windows Startmenü -> Ausführen und folgendes eingeben:
%temp%\MobileMaster.msi /lev c:\mm.log
Nun die Installation ausführen bis der Fehler auftritt.
Ist in diesem Log der Error 2896 aufgeführt, so bitte sicherstellen, dass der Windows Scripting Host (wscript.exe) nicht deaktiviert ist.
Ansonsten die Log-Datei senden an:
Der Windows Installer startet bei jedem Aufruf von Mobile Master. Wie kann ich das verhindern?
Dies tritt auf manchen Systemen auf.
1. Mobile Master auf normalen Skin umschalten: Extras->Skins->unter Theme 'normaker Style' einstellen. Mobile Master neu starten. Danach kann der Skin wieder geändert werden.
Dies sollte als Administrator durchgeführt werden.
2. Die Verknüpfungen im Startmenü und auf dem Desktop löschen und eine neue per Hand anlegen oder MobileMaster.exe (z.B. in C:\Programme\Mobile Master) direkt starten.
3. Wurde ein Mobile Master Update installiert, so bitte Mobile Master deinstallieren und die komplette Version installieren.
Windows XP: Mobile Master läuft als normaler User nicht.
1. | Mobile Master deinstallieren (als Admin)
2. | Die Datei MobileMasterInst.exe entpacken (z.B. mit Winzip oder PowerArchiver)
3. | Die Datei SetupAllUsers.bat starten
oder
3a. | Eine Datei mit dem Name SetupAllUsers.bat und dem Inhalt msiexec /i MobileMaster.msi ALLUSERS=1 erstellen. Diese muss im gleichen Verzeichnis liegen wie MobileMaster.msi
3b. | SetupAllUsers.bat starten
Probleme mit SmartMenuXP.
Erscheint eine Meldung mit SmartMenuXP.dll oder SmartMenuXP.ocx, dann
a) | das neueste Update herunterladen
oder
b) | die Datei SmartMenuXP.zip herunterladen, in das Windows SYSTEM32 Verzeichnis entpacken und die beiden Dateien mit regsvr32 SmartMenuXP.dll regsvr32 SmartMenuXP.ocx registrieren
oder
c) | die Vollinstallation herunterladen und ausführen (ggf. 2mal)
Wie deinstalliere ich Mobile Master?

Wie alle Programme in der Systemsteuerung->Software:

Startmenü->Einstellungen->Software

Die Einstellungen werden bei der Deinstallation nicht gelöscht.
Diese liegen im Windows-User Verzeichnis, also z.B. 'C:\Dokumente und Einstellungen\...\Anwendungsdaten\Mobile Master'.
Hinweis: Dieses Verzeichnis ist versteckt und muss sichtbar gemacht werden: Im Windows Explorer: Extras->Ordneroptionen->Ansicht und dort die Option für 'Versteckte Dateien und Ordner 'Alle Dateien und Ordner anzeigen' anklicken.

Das Update funktioniert nicht

Haben Sie Mobile Master Version 6 oder neuer, so installieren Sie bitte die komplette Installation. Es wird dabei zunächst die alte Version deinstalliert, alle Einstellungen sowie die Lizenz bleiben dabei erhalten.

Haben Sie dagegen eine ältere Version als 6.0, so deinstallieren Sie bitte diese Version und installieren die komplette Installation. Alle Einstellungen sowie die Lizenz bleiben dabei erhalten..

Pest Patrol meldet den Wurm Win32/Naco.C1.Dropper in der Mobile Master Installation.
Die ist ein Fehlalarm und wurde auch bereits an Pest Patrol gemeldet.
Die Installation ist mit 2 Virenscannern getestet.
Sie können auf www.virustotal.com Dateien (max. 10MB) von mehreren Virenscannern testen lassen.


FAQ Registrierung

Häufig gestellte Fragen zur Registrierung
Ich habe bei der Bestellung 'per Überweisung' angegeben, kann aber nun die Bankverbindung nicht mehr finden
Wie lange dauert es, nach der Bestellung bis ich meine Lizenz erhalte?
Beim Download der Lizenzdatei, wird nur Text angezeigt (in hexadezimal)?
Ich habe meine Lizenz-Datei erhalten. Wie wird das Programm nun freigeschaltet?
Ich habe noch keine Lizenz-Datei erhalten, obwohl das Geld überwiesen wurde.
Ich habe eine Email mit einen Download Link zur Lizenz Datei erhalten. Was ist zu tun?
Lizenz wird nicht erkannt, obwohl die Lizenzdatei im Mobile Master Verzeichnis liegt?
Kann ich Mobile Master auf mehreren Rechner einsetzen?
Ich benötige eine neue Lizenz Datei, da ich z.B. meine verloren habe oder meinen Rechner neu installiert habe.
Nach einem Update ist die Registrierung weg und ich habe nur noch die Testversion.
Ich kann meinen Registrierungskey nicht mehr eingeben.

Lizenz wird nicht erkannt, obwohl die Lizenzdatei im Mobile Master Verzeichnis liegt?
Sie sollten eine Datei mit dem Namen license.mmlic per Email erhalten haben.
Kopieren Sie diese Datei auf den Desktop und starten diese dann per Doppelklick. Es wird dann Mobile Master gestartet.
Ist der Mobile Master dann registriert können Sie die Lizenzdatei von Desktop löschen.

Ich habe meine Lizenz-Datei erhalten. Wie wird das Programm nun freigeschaltet?
Die Lizenz-Datei, die Sie erhalten haben, aus Ihren Email Programm am besten auf den Desktop kopieren und dann per Doppelklick starten.
Oder die Datei direkt in das Verzeichnis, in dem Mobile Master installiert ist kopieren

Ich habe bei der Bestellung 'per Überweisung' angegeben, kann aber nun die Bankverbindung nicht mehr finden
Kontoinhaber/ Empfänger: element 5 AG
Adresse des Empfängers: element 5 AG, Vogelsanger Str. 78, 50823 Köln, Deutschland

Kontonummer: 692 77 506
BLZ: 370 100 50
Bank: Deutsche Postbank AG (Postbank Köln)
SWIFT / BIC: PBNKDEFF370
IBAN: DE60 3701 0050 0069 2775 06
Verwendungszweck: Bestellnummer: Ihre Bestellnummer

Wie lange dauert es, nach der Bestellung bis ich meine Lizenz erhalte?
Bei Bezahlung mit Kreditkarte, erhalten Sie Ihre Lizenz-Datei überlicherweise innerhalb einer Stunden. Ansonsten kann es bis zu 4 Tagen dauern.

Beim Download der Lizenzdatei, wird nur Text angezeigt (in hexadezimal)?
Oder Klicken Sie bitte mit der rechten Maustase auf den Link und wählen 'Speichern unter', wählen das Verzeichnis in dem Mobile Master installiert ist (normalerweise C:\Programme\Mobile Master) und geben als Dateiname license.mmlic ein.
Oder verwenden Sie Firefox oder den Internet Explorer als Standard Browser. Bei Opera tritt dieses Problem auf.

Ich habe eine Email mit einen Download Link zur Lizenz Datei erhalten. Was ist zu tun?
Laden Sie die Datei (license.mmlic) über den angegeben Download Link herunter. Am besten mit der rechten Maustaste auf dem Link klicken und 'Speichern unter' wählen.
Dann die Datei starten (z.B. mit Doppleklick) oder die Datei direkt in das Verzeichnis, in dem Mobile Master installiert ist, kopieren.

Kann ich Mobile Master auf mehreren Rechner einsetzen?
Ja, Sie dürfen Mobile Master auf bis zu 3 Rechnern, die hauptsächlich Sie benutzen einsetzen.

Ich benötige eine neue Lizenz Datei, da ich z.B. meine verloren habe oder meinen Rechner neu installiert habe.
Klicken Sie bitte hier

Nach einem Update ist die Registrierung weg und ich habe nur noch die Testversion.
Haben Sie Mobile Master nach dem 01.04.2003 erworben, so fordern Sie bitte eine Lizenz-Datei an, in dem Sie eine Email an mit Ihrer Bestellnummer, bzw. die Email-Adresse unter der Sie bestellt haben sowie das Bestell-Datum.
Haben Sie Mobile Master dagegen vor dem 01.042003 erworben, so erhalten Sie nur die Features der Light Edition, egal welche Edition Sie erworben haben. Um die Standard bzw. Professional Edition wieder zu erhalten erwerben Sie bitte das Upgrade Light auf Standard bzw. Light auf Professional.

Für weiteres klicken Sie bitte hier.

Ich kann meinen Registrierungskey nicht mehr eingeben.
Seit Version 5.2 gibt es keinen Registrierungskey mehr. Es gibt nun Lizenz-Dateien. Weiteres siehe Frage vorher.

Ich habe noch keine Lizenz-Datei erhalten, obwohl das Geld überwiesen wurde
Wurde der Bestellvorgang erfolgreich abgewickelt, so erhalten Sie zunächst eine Bestätigungs-Email.
Ist die Zahlung erfolgt, so erhalten Sie eine Email mit einer Download Adresse zu Ihrer Lizenz-Datei.
Für weitere Nachfragen wenden Sie sich bitte an ShareIt:
+49 (0) 221 310880
support@shareit.com
Dort wird der komplette Bestellvorgang abgewickelt


FAQ Update

Häufig gestellte Fragen zum Update
Nach einem Update, erscheint immer der Windows Installer (und verlangt nach einer MSI Datei)
Ich habe Version x.y.z registriert. Kann ich updaten?
Beim Update erscheint der Fehler 'Unable to remove the file ...MobileMasterAddIn.dll ...'

Nach einem Update, erscheint immer der Windows Installer (und verlangt nach einer MSI Datei)
In diesem Fall entweder Mobile Master deinstallieren und dann die komplette Installation herunterladen und installieren (Einstellungen bleiben erhalten) oder die Verknüpfung im Startmenü löschen und per Hand eine neue erstellen.

Ich habe Version x.y.z registriert. Kann ich updaten?
Updates sind bis zu einem Jahr nach Erwerb der Lizenz kostenlos und können einfach heruntergeladen und installiert werden.
Haben Sie eine Lizenz, die Sie vor über einem Jahr erworben haben, und installieren die aktuelle Version, so stehen Ihnen lediglich die Funktionen der Light Edition zur Verfügung. Um die Funktionalität der Standard bzw. Professional Edition wieder nutzen zu können, müssen Sie also nicht eine neue Volllizenz erwerben, sondern lediglich ein Upgrade von Light auf Standard bzw. Professional erwerben.

Beim Update erscheint der Fehler 'Unable to remove the file ...MobileMasterAddIn.dll ...'
Stellen Sie sicher, dass Outlook nicht läuft. Sehen Sie ggf. im Taskmanager (Strg+Umschalt+Esc) nach ob die Outlook.exe noch läuft. Wenn ja, dann diese Task beenden, oder den Rechner neu starten und sicherstellen, dass Outlook nicht gestartet wird.


FAQ Online-Bestellung

Häufig gestellte Fragen zum Online-Bestellvorgang

Sie haben Probleme mit dem Online Bestellvorgang, z.B. Bestellung funktioniert nicht, oder keine Lizenzdatei erhalten?

Bitte wenden Sie sich an ShareIt, dort wird der komplette Bestellvorgang abgewickelt:
+49 (0221) 310880 oder support@shareit.com

Umfangreiche Antworten zum Bestellvorgang erhalten Sie unter:
http://www.shareit.com/ccc/index.html?publisherid=26364&languageid=2

Bestellung per FAX oder Telefon

Wie erhalte ich meine Lizenz?
1.
Nach der Online-Bestellung erhalten Sie von ShareIt/elemet5 eine Email zur Bestätigung Ihrer Bestellung. Haben Sie keine Bestätigungs-Email erhalten, so wurde der Bestellvorgang nicht vollständig durchgeführt. Wiederholen Sie diesen.
2.
Sobald Ihre Kreditkartenzahlung erfolgt ist bzw. Ihre Zahlung bei ShareIt/elemet5 eingegangen ist, erhalten Sie eine weitere Email mit einem Link auf eine Download-Adresse für Ihre Lizenzdatei.
3.
Laden Sie diese Lizenzdatei herunter und starten diese, oder kopieren sie in das Verzeichnis, in dem Mobile Master installiert ist.
Ich habe bei der Bestellung 'per Überweisung' angegeben, kann aber nun die Bankverbindung nicht mehr finden
Kontoinhaber/ Empfänger: element 5 AG
Adresse des Empfängers: element 5 AG, Vogelsanger Str. 78, 50823 Köln, Deutschland

Kontonummer: 692 77 506
BLZ: 370 100 50
Bank: Deutsche Postbank AG (Postbank Köln)
SWIFT / BIC: PBNKDEFF370
IBAN: DE60 3701 0050 0069 2775 06
Verwendungszweck: Bestellnummer: Ihre Bestellnummer

Weitere Antworten finden Sie auf der Hompage von ShareIt.

Dort finden Sie auch Antworten auf Fragen zum Online-Bestellvorgang.

Nutzen Sie die Bestellseite auf der Mobile Master Homepage.

Weiter häufigste Fragen zum Update, finden Sie auf der Mobile Master Hompage.


FAQ Handys

Häufig gestellte Fragen zu Handys

Eine Liste der häufigsten Fragen zu Handys, finden Sie auf der Mobile Master Hompage. Benutzen Sie den Begriff Handys in der Themensuche oder geben Sie einen Begriff in die Stichwortsuche ein.

Weitere Informationen zu unterstützten Handys


FAQ Verbindung

Häufig gestellte Fragen zur Verbindung Handy - PC

Eine Liste der häufigsten Fragen zur Verbindung zwischen Handy und PC, finden Sie auf der Mobile Master Hompage. Benutzen Sie den Ausdruck Verbindung Handy PC in der Themensuche oder geben Sie einen Begriff (z.B. Verbindung) in die Stichwortsuche ein.

Per Kabel

1. Der Treiber muss korrekt installiert sein. Legen Sie die CD, die dem Handy beilag ein, sobald Windows nach dem Treiber sucht. Erscheint ein Startmenü, und ist dort 'USB Treiber installlieren' aufgelistet, führen Sie diesen Punkt bitte aus. Weitere Details zur Verbindung per Kabel

2. Zeigt Windows an, dass ein USB Gerät nicht korrekt erkannt wird, bitte die Verbindung trennen und erneut verbinden. Ist das Handy über einen USB Hub angeschlossen, bitte den USB Hub vom PC trennen und erneut verbinden.

Per Infrarot

Windows sollte die Treiber automatisch installieren. Erkennt Mobile Master das Handy nicht, bitte die Verbindung trennen, warten bis das Symbol im Tray verschwindet und dann erneut verbinden.

Hinweis: Nokia S60 Geräte (Symbian) funktionieren über Infrarot nur eingeschränkt, z.B. Analyzer und Ruflisten funktionieren nicht.

Per Bluetooth

Informationen zur Verbindung per Bluetooth


Häufig gestellte Fragen zum Update

PDF Dokumente erstellen

Damit Mobile Master PDF Dokumente erzeugen kann, muss eins der folgenden Programme zum Erzeugen von PDF-Dokumenten installiert sein:

  1. Word 2007 mit SP 2 oder den Expot Filter für PDF
    Wenn Sie Word 2007 installiert haben, so installieren Sie bitte den Export Filter für PDF oder das SP2 fr Office 2007

    Das SP2 für Word 2007 (bzw. Office 2007) knnen Sie hier herunterladen:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=b444bf18-79ea-46c6-8a81-9db49b4ab6e5&displaylang=de

    Den Export Filter für PDF knnen Sie hier herunterladen:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=f1fc413c-6d89-4f15-991b-63b07ba5f2e5&displaylang=de

    oder
  2. PDF Creator (kostenlos)
    Sie können PDF Creator hier herunterladen und installieren. Es wird ein Drucker installiert der PDF Dateien (u.a.) erzeugen kann. Der Drucker muss 'PDF Creator' heissen, damit Mobile Master diesen erkennt.

    oder

  3. Acrobat Adobe (Acrobat Distiller)
    Dazu muss ein Postskript Drucker mit dem Namen 'Mobile Master Postscript File Printer' installiert sein.
    Mobile Master installiert diesen automatisch. Sollte dies nicht funktionieren, so finden Sie hier eine     Anleitung zur manuellen Installation .

    oder
  4. GhostScript und FreePdf XP (beide kostenlos)
    Dazu muss auch ein Postskript Drucker mit dem Namen 'Mobile Master Postscript File Printer' installiert sein.
    Mobile Master installiert diesen automatisch. Sollte dies nicht funktionieren, so finden Sie hier eine     Anleitung zur manuellen Installation .

    GhostScript:

    Laden Sie GhostScript herunter und installieren dieses.
    Links zum Download:
    http://prdownloads.sourceforge.net/ghostscript/gs854w32.exe?use_mirror=mesh oder
    http://www.zdnet.de/downloads/prg/a/0/de0DA0-wc.html oder
    http://www.winload.de/download/49127/Office,Business/PDF-Tools/Ghostscript-8.53.html oder
    http://www.pcwelt.de/downloads/tools_utilities/editoren/33742/gpl_ghostscript/

    FreePdf XP:
    Laden Sie GhostScript herunter und installieren dieses.
    http://freepdfxp.de/fpxpdownload.htm


Häufig gestellte Fragen zum Update

Postscript Drucker installieren

Mobile Master versucht einen Postscript Drucker zu installieren. Dieser ist notwendig um PDF Dokumente zu erstellen. Wenn dies fehlschlgt so fhren Sie bitte folgende Schritte durch:

  1. Die Drucker von Windows aufrufen (Startmen -> Einstellungen bzw. Systemsteuerung -> Drucker).
  2. Drucker hinzufügen und ggf. Weiter anklicken.
  3. 'Lokalen Drucker' auswählen und 'Weiter'.
  4. Im nächsten Dialog dann 'Neuen Anschluss erstellen' bzw. 'Einen neuen Anschluss erstellen' wählen und in der Liste 'Local Port' auswählen
  5. Nach Klick auf 'Weiter' erscheint ein Eingabefeld. Hier bitte Ihren Ordner für Temporre Dateien angeben gefolgt von \mm.prn, also z.B. C:\Dokumente und Einstellungen\christoph\Lokale Einstellungen\Temp\mm.prn.
    Wenn Sie nicht wissen, wo Ihr Ordner Temporre Dateien liegt: Startmenü -> Ausführen und %temp% eingeben und 'OK' anklicken. Dann wird ein Explorerfenster mit den Temporre Dateien angezeigt.
  6. Erscheint eine Fehlermeldung, dass das Anschluss bereits vorhanden sei, so wählen Sie bitte 'Folgenden Anschluss wählen' und dort dann in der Liste den Pfad und Dateiname (eben z.B. C:\Dokumente und Einstellungen\christoph\Lokale Einstellungen\Temp).
  7. Klicken Sie auf 'Weiter' und wählen als Drucker 'HP Color LaserJet 5/5M PS' aus.
  8. Als Druckername geben Sie dann bitte 'Mobile Master Postscript File Printer' ein.
  9. Dann noch 'Drucker nicht freigeben' whlen. Eine Testseite drucken ist nicht notwendig


Contact

Kontakt

Sie möchten einen Fehler mitteilen, dann beachten Sie bitte die Hinweise zur besten Vorgehensweise.

Sie haben eine Frage zu Mobile Master und finden keine Antwort auf Ihre Frage in der FAQ Liste, dann senden Sie eine E-Mail an .

Hinweis: Fragen, die in der FAQ Liste beantwortet werden und Fragen, ob bzw. wann dieses oder jenes Handy unterstützt wird, können nicht beantwortet werden.


Bugs

Einen Fehler gefunden, was tun?
Fehler

Gehen Sie bitte auf die Mobile Master Homepage und füllen dort das Support Formular aus.

Absturz

Ist der Mobile Master abgestützt oder hängen geblieben, dann erstellen Sie bitte einen Crash Report:

1. Debug Modus einschalten:

Ist der Mobile Master abgestürzt, so erscheint beim nächsten Start die Abfrage, ob der Debug-Modus eingeschaltet werden soll. Bestätigen Sie dies mit 'Debug-Modus ein'.

Hinweis: Sie können den Debug-Modus auch manuell einschalten. Informationen zum Mobile Master Debugger.

Ist der Debug-Modus aktiv so wird ein Zusatzfenster, der Mobile Master Debugger angezeigt:

Der Debug-Level sollte mindestens auf 2 stehen. Informationen zum Mobile Master Debugger

2. Führen Sie nun die Aktionen im Mobile Master bis zum Absturz oder Hängenbleiben erneut aus.

3. Senden Sie das Debugfile.

Im Mobile Master Debuggerklicken Sie auf [image].

Es wird ein Explorer-Fenter geöffnet und die Debugdatei markiert. Diese heißt normalerweise MobileMaster.dbg.xml und liegt entweder im Mobile Master Programmverzeichnis oder im Windows User Profil.

Senden Sie diese bitte per Email an und fügen eine Beschreibung an was passiert.


Mobile Master Debugger
Was macht der Mobile Master Debugger?

Der Mobile Master Debugger zeichnet auf, welche Aktionen der Mobile Master durchführt. So kann nachverfolgt werden, wo es z.B. zum Absturz oder Fehler kommt.

Mobile Master Debugger starten / Debug-Modus einschalten

Es gibt 2 Möglichkeiten den Debugmodus einzuschalten:

1. Menü Hilfe->Info aufrufen. Im erscheinenden Info-Fenster die Maus auf 'Debug ist aus' bewegen und auf die dann erscheinende Schaltfläche 'Debug On' klicken.

2. Im Startmenü: Start->Programme->Mobile Master->Weiteres->Mobile Master im Debug Modus ausführen aufrufen.

Hinweis: Wenn der Mobile Master Debugger aktiv ist, läuft Mobile Master ein wenig langsamer.

Das Mobile Master Debugger Fenster

Wenn der Debugger gestartet wird, ist der Debug-Modus eingeschaltet.

Schaltfläche | Funktion
Debug-Modus aus/ein | Schaltet den Debug-Modus aus bzw. ein. Nach dem Starten des Mobile Master Debuggers ist der Debug-Modus eingeschaltet.
Gehe zur Debugdatei | Es wird ein Explorer-Fenster geöffnet und die aktuelle Debugdatei markiert.
Mehr | Blendet mehr Optionen ein, s.u.
Beendet | Beendet den Mobile Master Debugger
Was mache ich nun mir der Debugdatei?

Senden Sie diese bitte per Email an und fügen eine Beschreibung an was passiert.

Das erweiterte Mobile Master Debugger Fenster

Klicken Sie im Normalmodus auf die Schaltfläche 'Mehr' so vergrößert sich das Fenster:

Schaltfläche | Funktion
Löschen | Löscht die aktuelle Debugdatei
Restart MM | Startet den Mobile Master. Ist dieser bereits gestartet, so wird dieser vorher sofort beendet. Es werden keine gemachten Änderungen gespeichert!
Neu | Erstellt eine neue Debugdatei. Die alte wird dabei nicht gelöscht. Der Dateiname wird dabei mit einer laufenden Nummer versehen, z.B. MobileMaster.dbg.xml, MobileMaster1.dbg.xml, ...
Debug-Level | Je höher der Debug-Level, desto mehr Informationen werden in die Debugdatei aufgezeichnet. Normalerweise genügt hier ein Wert von 2.


Berichtsassistent Schritt 7

Berichte erstellen

Mit Mobile Master können Sie verschiedene Arten von forensischen Berichten über die aus dem Handy ausgelesenen Daten erstellen.

Forensischen Bericht erstellen

Wählen Sie im Schnellstartbereich unter der Rubrik 'Forensic' die Aktion 'Forensischen Bericht erstellen' aus. Darauf hi erscheint ein Assistent der Sie durch den gesamten Vorgang der Berichterstellung führt.

Nächster Schritt


Berichtsassistent Schritt 8

Berichte erstellen

Mit Mobile Master können Sie verschiedene Arten von forensischen Berichten über die aus dem Handy ausgelesenen Daten erstellen.

Forensischen Bericht erstellen

Wählen Sie im Schnellstartbereich unter der Rubrik 'Forensic' die Aktion 'Forensischen Bericht erstellen' aus. Darauf hi erscheint ein Assistent der Sie durch den gesamten Vorgang der Berichterstellung führt.

Nächster Schritt


Exportieren
Telefonnummern bzw. Adressbucheinträge exportieren

Wechseln Sie in den Arbeitsbereich Telefonbücher (markieren Sie ggf. die gewünschten Einträge) und wählen Sie Menü Datei ð Exportieren.

Schritt 1:

Wählen Sie das Export-Ziel:

  • CSV-Datei (mit Tabulator, Komma oder Semikolon als Trennzeichen)
  • Netscape/Mozilla (CSV-Datei mit Tabulator als Trennzeichen)
  • Palm Desktop (CSV-Datei mit Tabulator als Trennzeichen)
  • Outlook
  • Outlook Express / Windows Adressbuch
  • Lotus Notes
  • Excel
  • Word
  • Open Office
  • vCard (vcf-Datei)

Schritt 2:

Geben Sie an, ob alle Daten exportiert werden sollen oder nur die markierten. Diese Abfrage können Sie für die Zukunft insoweit einschränken, daß sie nur noch erfolgt, wenn mehr als ein Eintrag markiert ist. Markieren Sie dazu die Option 'Diese Abfrage nur anzeigen, wenn mehr als ein Eintrag markiert ist'.

Schritt 3:

Wenn in eine Datei exportiert wird, geben Sie an, ob alle Daten in eine Datei geschrieben werden sollen oder ob für jede Kategorie (falls im Handy vorhanden) eine eigene Datei angelegt werden soll.

Hinweis: In diesem Dialog können Sie zusätzlich ein Datumsformat aus einer Dropdown-Liste wählen.

Schritt 4:

Geben Sie den Namen und den Pfad zu der Datei ein, in die die Daten geschrieben werden sollen.


FAQ USB

Häufig gestellte Fragen zur USB-Kabelverbindung

Wie kann ich mein Handy per USB Kabel mit dem PC verbinden so dass Mobile Master dieses erkennt

Sony Ericsson Handys

Motorola Handys

Nokia Handys

Samsung Handys

Siemens Handys

LG Handys

Die USB-Verbindung muss einem (sog. virtuellen) COM-Port zugeordnet sein. Nur dann kann Mobile Master das Handy finden.

Dazu muss der entsprechende Treiber installiert sein.

Treiber installieren

Kurzanleitung

1. Legen Sie die CD, die dem Handy beilag ein

2. Schalten Sie das Handy an. Erscheint am Handy ein Men so whlen Sie 'Modem/PC-Sync'.
Bei Motorola-Handys mssen Sie am Handy im Men Verbindung->USB-Einstellungen->Standard Verbindung 'Data/Fax Verbindung' einstellen.

3. Verbinden Sie das Handy mit dem PC

4. Es erscheint der Windows Hardware Assistent.
Erscheint dieser nicht so klicken Sie hier.

5. In dem Hardware-Assistenten dann 'Nein, diesmal nicht', dann 'Software automatisch installieren' whlen. Ggf. auf 'Installation fortsetzen' klicken, und schliesslich 'Fertig stellen'. Je nach Handy ist dies bis zu 4 Mal zu wiederholen

Detaillierte Anleitungen

Wie Sie Ihr Handy per USB Kabel mit dem PC verbinden und den Treiber einrichten finden finden Sie auf der Mobile Master Homepage:

http://www.mobile-master.de/faq/faq_usb.html


Phones

KRZR V6 maxx | / | /
KRZR V3x | / | /
KRZR K1 | / | /
KRZR K3 | / | /
RIZR Z3 | / | /
RAZR V3r | / | /-
RAZR V3i | / | /-
SLVR L6/L7 | / | /-
W510 | / | /-


Phones

N95 | - |  |  | / |
N81 | - |  |  | / |
n78, N77, N76 | - |  |  | / |
N73, N70 | - |  |  | / |
E90 | - |  |  | / |
E71 | - |  |  | / |
E65, E66 | - |  |  | / |
E61i, E60 | - |  |  | / |
E51, E50 | - |  |  | / |
8210 |  | ? | ? |  | -
8600 Luna |  |  |  | / |
7250 |  |  | ? |  | -
6820, 6822 |  |  |  | / |
6680 |  |  |  | / |
6510 |  |  |  | / | -
6500 |  |  |  | / |
6310(i) |  |  |  | / | -
6300 |  |  |  | / |
6270, 6280 |  |  |  | / |
6233(i) |  |  |  | / |
6230(i) |  |  |  | / |
6200, 6210, 6220 |  |  |  | / | ?
6131 |  |  |  | / |
6120 Classic | - |  |  | / |
6110 Navigator | - |  |  | / |
6100 |  |  |  | / | ?
6085 |  |  |  | / |
6021 |  |  |  | / | -
5700 Express Music | - |  |  | / |
5610 XPress Music | - |  |  | / |
5610 XPress Music | - |  |  | / |
5320 Express Music | - |  |  | / |
5310 Express Music | - |  |  | / |
5300 Express Music | - |  |  | / |
5220 Express Music | - |  |  | / |
5200 | - |  |  | / |
3500 | - |  |  | / |
3109, 3109c |  |  |  | / |


Phones iPod

Unterstützte iPods

Apple iPod Video und iPod nano
 Adressen, Kalender, Aufgaben und Notizen werden unterstützt

Hinweis: Apple's iTunes muss dabei nicht installiert sein, aber der iPod muss als Laufwerk im Windows Explorer sichtbar sein.


Phones Motorola

Unterstützte Motorola Handys

Hinweis: Nur Unterstützung über USB-Verbindung, über Bluetooth leider nicht.

Typ Telefonbuch1) Adressbuch2) Kalender SMS Handy Explorer Verbindung über USB/Bluetooth

* Hier ist bisher nur das Lesen und das Schreiben der Einträge möglich. Eine Synchronisation noch nicht. Die Kontakte können aber per Datei->Import aus Outlook, Lotus Notes, Thunderbird, Palm Desktop, etc. importiert werden.

1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden. Eine Synchronisation ist bisher nur Richtung Handy möglich, also z.B. von Thunderbird zum Motorola RAZR V3i, aber nicht vom Handy zu Thunderbird.


Phones Nokia

Unterstützte Nokia Handys
Typ Telefonbuch Adressbuch 3 Kalender 3 SMS Handy Explorer
1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden.
3) | Es wird die Nokia PC-Phone-Suite bzw. nur die Treiber davon. Zum installieren nur der benötigten Treiber ziehen Sie einfach die Installationsdatei der Nokia PC Suite auf den Mobile Master, oder wählen im Menü Extras->Treiber installiern
4) | Sollte funktionieren, ist aber bisher nicht getestet.


Phones Samsung

Unterstützte Samsung Handys
Typ Telefonbuch Kalender SMS Handy Explorer
1) nur vom Handy zum PC, sowie von und zur Speicherkarte

2) nur Termine


Phones Siemens Benq

Unterstützte Siemens und BenQ Siemens Handys
Typ Telefonbuch Adressbuch Kalender SMS Handy Explorer
1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden.
3) | nur Termine


Phones Sony

Unterstützte Sony Handys
Typ Telefonbuch Adressbuch Kalender SMS Handy Explorer
1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden.


Phones Sony Ericsson

Unterstützte Sony Ericsson Handys

Es sind hie nur die sog. Basistypen angegeben, d.h. z.B. K800 und nicht K800i. Ist also das K800 angegeben, so wird das K800i unterstützt.
Typ Telefonbuch Adressbuch Kalender SMS Handy Explorer
*) es können nur alle Tel.-Nummern eines Eintrages gelesen und geschrieben werden. Alle anderen Felder nicht.
**) nicht getestet, funktioniert aber laut Mobile Master Benutzern.
***) Dateien kopieren geht nicht über Infrarot, nur per Kabel und Bluetooth
1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden.


Phones

G- Serie
SGH-G600 | - | / | 1
U- Serie
SGH-U900 |  | / |
SGH-U800 |  | / |
SGH-U700v |  | / |
SGH-U600 | 2 | / | 1
P- Serie
SGH-P310 | 2 | / | 1
SGH-P300 | 2 | / | 1
D- Serie
SGH-D900 | 2 | / | 1
SGH-D880 | - | / | 1
SGH-D840 | 2 | / | 1
SGH-D830 | 2 | / | 1
SGH-D800, D820 | 2 | / | 1
SGH-D600 |  | / |
SGH-D520 |  | / | 1
SGH-D500 |  | / |
X- Serie
SGH-X830 |  | / | 3
SGH-X820 |  | / | 1
SGH-X800 |  | / | -
SGH-X700 |  | / | 1
SGH-X670 | 2 | / |
SGH-X660 | 2 | / | 1
SGH-X640 | - | / | 1
G- Serie
SGH-G600 | - | / | 1
F- Serie
SGH-F490 |  | / |
SGH-F480 |  | / |
SGH-F500 | - | / | 1
SGH-F300 |  | / | 1
SGH-F210 | - | / | 1
E- Serie
SGH-E950 |  | / | 1
SGH-E900 |  | / | 1
SGH-E850 | - | / | -
SGH-E840 |  | / | 1
SGH-E800 | - | / |
SGH-E770 | 2 | / | 1
SGH-E760 |  | / |
SGH-E730 |  | / | 1
SGH-E720 |  | / | 1
SGH-E700 | - | / | 1
SGH-E620 |  | / | 1
SGH-E610 | - | / |
SGH-E590 | 2 | / | 1
SGH-E570 | 2 | / | 1
SGH-E530 | 2 | / |
SGH-E500 | 2 | / |
SGH-E380 | 2 | / |
SGH-E370 | 2 | / |
SGH-E350 |  | / |
SGH-E330 | - | / |
SGH-E300 | - | / | -
SGH-E250 |  | / | 1


Nokia Connection Manager
Nokia Connection Manager verwenden

Mit Hilfe des Nokia Connection-Managers kann das Adressbuch sowie der Kalender einiger Nokia Handys gelesen und geschrieben werden. Dafür muss die Nokia PC Suite installiert sein (Version 4.8x oder 6.x) installiert sein.

Für die aktuellen und neueren Nokia Geräte (ab 6230) genügt es die Nikia Treiber zu installieren. Um nur die benötigten Treiber zu installieren, rufen Sie im Menü Extras -> Treiber installieren -> für Nokia Handys auf.

Im Nokia Connection-Manager muss dann sichergestellt werden, dass das Handy erkannt wird. Nur dann kann auch der Mobile Master über den Nokia Connection Manager auf das Adressbuch und den Kalender zugreifen. Normalerweise konfiguriert der Mobile Master den Nokia Connection Manager automatisch, so dass das Handy verbunden ist.

Falls Ihr Handy nicht erkannt wird, so öffnen den Connection Manager (in Systemtray rechts unten in der Taskleiste) und aktivieren Sie die Verbindung manuell:

Der Nokia Connection Manager der Nokia PC Suite 6.x

Die PC Suite ab Version 6 zeigt rechts unten in der Windows-Taskleiste ein Symbol für Nokia PC Sync an:

Bei einem Klick mit der rechten Maustaste erscheint ein Menü. Wählen Sie dort 'Phone Selector' und stellen Sie sicher, dass im erscheinenden Dialog Ihr Handy angezeigt wird.

Der Nokia Connection Manager der Nokia PC Suite 4.x


Phones

E-Serie
EL71 |  |  | / |
E61 |  | 3) | / | -
S/SL/SK-Serie
S88 |  | 3) | / | -
S68 |  |  | / |
S75, SL75 |  |  | / |
S65, SL65, SK65 |  |  | / |
S55, SL55 |  |  | / |
S45, S45i, S46 |  |  | / | -
SL45 |  | ? | / | -
SL42 | ? |  |  | -
S40 | - | - | / | -
S35i | - |  | / | -
M-Serie
M75, ME75 |  |  | / |
M65 |  |  | / |
MC60 | - |  | / |
M55 |  |  | / |
M50, MT50 | ? | ? |  | -
ME45 |  |  | / | -
M35i | - | ? | / | -
C/CX/CF-Serie
CX75, C75, CF75 |  |  | / |
CX70 |  |  | / |
CX65 |  |  | / |
C62 | - | - | / |
C45 | - |  |  | -
C35i | - | ? | / | -
Gigaset (DECT):
SL1, SL100,SL150 | - | - | - | -
S680, S685, S68H | - | - | - | -
SL370, SL375, SL37 | - | - | - | -
T-KOM Sinus 501, 501i | - | - | - | -


Phones

C
C902 |  |  |  | / |
C702 |  |  |  | / |
G
G502 |  |  |  | / |
W
W980 |  |  |  | / |
W910 |  |  |  | / |
W908#) |  |  |  | / |
W902 |  |  |  | / |
W900 |  |  |  | / |
W898#) |  |  |  | / |
W890 |  |  |  | / |
W888#) |  |  |  | / |
W880 |  |  |  | / |
W850 |  |  |  | / |
W850 |  |  |  | / |
W810, W800 |  |  |  | / |
W760 |  |  |  | / |
W700, W710 |  |  |  | / |
W660 |  |  |  | / |
W610 |  |  |  | / |
W595 |  |  |  | / |
W580 |  |  |  | / |
W550, W500 |  |  |  | / |
W380 |  |  |  | / |
W300, W200 |  |  |  | / |
K
K858#) |  |  |  | / |
K850 |  |  |  | / |
K818#) |  |  |  | / |
K810, K800 |  |  |  | / |
K790#) |  |  |  | / |
K770 |  |  |  | / |
K750 |  |  |  | / |
K700 |  |  |  | / |
K660 |  |  |  | / |
K610, K600, K681#) |  |  |  | / |
K550 |  |  |  | / |
K530 |  |  |  | / |
K510 |  |  |  | / |
K320 |  |  |  | / |
K310 |  |  |  | / |
K300 |  |  |  | / |
Z
Z770 |  |  |  | / |
Z710, Z610 |  |  |  | / |
Z550, Z520 |  |  |  | / |
Z310 |  |  |  | / |
V800 |  |  |  | / |
Z1010 | ** | ** | ** | / [image] ** | **
Z600 | ** | ** | ** | / [image] ** | ?
T
T650, T658#) |  |  |  | / |
T610/T630 |  |  |  | / |
T300 |  | * | - | / | -
T68(i) |  |  |  | / | -
S700 |  |  |  | / |
S500 |  |  |  | / |
V600 |  |  |  | / |
D750 |  |  |  | / |
F500 |  |  |  | / |
BVT39m (T39m) |  | ? | ? | / | ?